<!--{<*
 * 帐号激活页面模板
 * create time: 2011-5-4 下午02:42:56
 * @version $Id: activate.tpl 81 2011-07-30 02:39:55Z liqt $
 * @author LiQintao
*>}-->
<script type="text/javascript">
$(function() {
	load_system_info();
});
</script>
